<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>{% block title %}{{ title }}{% endblock title %}</title>
    <link href="{{ url_for('static', path='/bootstrap.min.css') }}" rel="stylesheet" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <style>
        body {
            padding-top: 64px;
            padding-bottom: 64px;
        }
    </style>
</head>

<body>
    <div class="container">
        {% block content %}
        <h1>Welcome to {{ title }}!</h1>
        {% endblock content %}
    </div>
    <script src="{{ url_for('static', path='/bootstrap.min.js') }}"></script>
</body>

</html>
